.featured-tagline span.pre{display:none;}
.featured-tagline div.price{font-size:60px; line-height:65px; text-align:center;}
@media screen and (max-width: 1366px) {
	#page { width: 100%; overflow: hidden; }
}
@media screen and (max-width: 1024px) {
	h1 { font-size: 40px; line-height: 60px; }
	.featured-tagline h1.price{ font-size: 70px; line-height: 70px; }
	.featured-tagline div.price {font-size: 50px; line-height: 55px;}
	.featured-tagline .img .arrow-left { width: 100px; right: 110px; height: 100px; background-size: 100%; bottom: 240px; }
	.featured-tagline { font-size: 16px; }
	.site-tagline .arrow-right { display: none; }
	.home .front-content .arrow-left { right: 0; }
	.front-contactus .image { top: 0; right: 0; }
	.site-footer .footer-info .navbar-default .navbar-nav > li > a { padding-right: 10px; }
	/*Request A Quote*/
	.page-template-ladding-page .quoteform .gform_title{font-size: 36px;}
	#img-bin{max-width: 453px; right: -80px; margin-top: -125px;}
	.page-template-ladding-page h2{font-size: 14px;}
	.page-template-ladding-page .feature{width: 33%; float: left; height: 225px;}
	.featured-tagline .title-book-now { font-size: 40px; line-height: 60px;	}
}
@media screen and (max-width: 960px) {
	.container { width: 100%; }
	.site-top .col-md-6 { width: 50%; display: inline-block; }
	.contact-top { float: right; }
	.site-tagline { font-size: 20px; }
	.home .site-header-image-bg { height: auto !important; background-position: center top !important; background-size: auto 400px !important; }
	.featured-tagline { height: auto; }
	.site-featured .featured-content { padding: 96px 0 0; }
	.sidebar.featured-sidebar .img { right: auto; left: auto; position: relative; top: auto; margin-top: 50px; }
	.featured-tagline .img .arrow-left { width: 120px; height: 120px; }
	.home .front-content .content { padding: 20px; }
	.services-list { padding: 40px 20px; }
	.front-contactus .image { position: relative; top: auto; right: auto; text-align: center; }
	.logo-footer { margin-bottom: 30px; }
	.site-footer .footer-info .site-copyright { margin-top: 20px; }
	.site-footer .footer-info .site-info { margin-top: 20px; }
	.site-footer .footer-info .navbar-default .navbar-nav > li > a { padding-right: 20px; }

	/*Request A Quote*/
	.page-template-ladding-page .container{width: 750px;}
	.page-template-ladding-page .hero h1{text-align: center; margin-top: 10%;}
	.page-template-ladding-page .site-header-image-bg{background-size: 100% 350px !important; background-position: center top !important; height: 1200px !important;}
	.page-template-ladding-page .quoteform .gform_title{text-align: center;}
	#img-bin{width: 100%; margin-top: 0px; right: auto; max-width: 727px;}
	.page-template-ladding-page .quoteform{margin-top: 67px;}
	.page-template-ladding-page .logo-footer{text-align: center; margin-bottom: 0px;}
	.page-template-ladding-page .site-footer .footer-info .site-copyright{text-align: center;}
	.page-template-ladding-page .site-footer .footer-info .site-info{text-align: center;}
	.page-template-ladding-page .container > .navbar-header{width: 100%; margin:auto; text-align: center;}
	.page-template-ladding-page .site-header .navbar-brand{float: none;}
	.page-template-ladding-page .navbar-right{float: none !important; text-align: center; margin: auto;}
	.page-template-ladding-page .navbar-nav > li{float: none; text-align: center;}


	.page-template-Requestaquotesthankyou .logo-footer{text-align: center; margin-bottom: 0px;}
	.page-template-Requestaquotesthankyou .container > .navbar-header{width: 100%;}
	.page-template-Requestaquotesthankyou .site-header .navbar-brand{float: none;}
	.page-template-Requestaquotesthankyou .site-header .navbar-brand img{margin: auto}
	.page-template-Requestaquotesthankyou .navbar-right{float: none !important; margin: auto; text-align: center;}
	.page-template-Requestaquotesthankyou .navbar-nav > li{float: none;}
	.page-template-Requestaquotesthankyou #landing-page{padding:0 20px;}
	.page-template-Requestaquotesthankyou .feature{width: 33%; float: left; height: 225px;}
	.page-template-Requestaquotesthankyou .quoteform{margin-top: 67px;}
	.page-template-Requestaquotesthankyou .logo-footer{text-align: center; margin-bottom: 0px;}
	.page-template-Requestaquotesthankyou .site-footer .footer-info .site-copyright{text-align: center;}
	.page-template-Requestaquotesthankyou .site-footer .footer-info .site-info{text-align: center;}
}
@media screen and (max-width: 800px) {
	.navbar-collapse.collapse { margin: 0; padding: 0; }
	.navbar-nav { margin: 0; }
	.navbar-nav > li > .dropdown-menu { position: relative; width: 100%; box-shadow: none; padding: 0; }
	.navbar-collapse.in .navbar-nav li { border-bottom: #e7e7e7 solid 1px; }
	.navbar-collapse.in .navbar-nav > li > a { line-height: 50px; display: inline-block; border-bottom: none; }
	.navbar-default .navbar-nav > li.menu-item-457 > a { background: none; border: none; padding: 0 10px; text-transform: uppercase; font-size: 16px; line-height: 40px; color: #b1b1b1; font-family: 'Oswald', sans-serif; font-weight: bold; }
	.navbar-default .navbar-nav > li.menu-item-457 > a:hover { background-color: transparent; color: #000; }
	.dropdown-menu > li > a { line-height: 50px; padding: 0 10px; text-transform: uppercase; font-size: 14px; color: #b1b1b1; font-family: 'Oswald', sans-serif; font-weight: bold; text-indent: 20px; }
	.has-breadcrumbs .breadcrumbs { top: 40px; }
	.site-tagline { padding: 0; }
	.cta-container { height: auto; padding: 20px 0; }
	.custom-cta .cta { padding: 140px 15px 40px; margin-top: 150px; }
	input[type=submit] { float: none; }
	#sidebar { margin-top: 0; }
	.services-list-widget { padding: 20px; }
	.site-footer .footer-info .navbar-default { display: none; }
	.page-template-contact-us .arrow-left { display: none; }
	.map-wrapper { padding: 15px; }
	#contact-map { height: 450px; margin-bottom: 20px; }
	.page-template-ladding-page .navbar-inverse .navbar-collapse{border-color:transparent;}
	.page-template-Requestaquotesthankyou .navbar-inverse .navbar-collapse{border-color:transparent;}
	.page-template-Requestaquotesthankyou .header-center .text-center{text-align: center !important;}
}
@media screen and (max-width: 640px) {
	.site-featured .featured-content { height: 400px; padding: 0; }
	.slidercontainer ul li { width: 100% !important; left: 0; padding: 40px 20px; }
	.featured-tagline .img .arrow-left { display: none; }
	.home .front-content .arrow-left { display: none; }
	.home .front-content a.default-button { margin: 20px 5px 20px 0; }

	/*Request A Quote*/
	.page-template-ladding-page .navbar-inverse .navbar-collapse{border-color:transparent;}
	.page-template-ladding-page .container{width: 100%;}
	.page-template-ladding-page .site-header-image-bg{height: 1100px !important;}

	.page-template-Requestaquotesthankyou .navbar-collapse .site-phone p{font-size: 14px;}
	.page-template-Requestaquotesthankyou .site-header .navbar-brand{margin: auto;}
	.page-template-Requestaquotesthankyou .feature{width: 50%; height: 280px;}
	.page-template-Requestaquotesthankyou .header-center .text-center{font-size: 44px; margin-top: 14%;}
	.page-template-Requestaquotesthankyou h2{font-size: 16px;}

}
@media screen and (max-width: 480px) {
	h1 { font-size: 30px; }
	.slidercontainer ul li h1 { line-height: 40px; }
	.site-top { height: auto; }
	.site-top .col-md-6 { width: 100%; text-align: center; }
	.socials li { float: none; display: inline-block; }
	.site-header .navbar-brand { width: 220px; }
	.slide-info .slidetitle { font-size: 34px; line-height: 40px; }
	.slidercontainer ul li { padding: 25px 20px; }
	.has-breadcrumbs .breadcrumbs { position: relative; top: auto; margin-top: 10px; }
	.logo-footer { margin-bottom: 0; text-align: center; }
	.site-footer .footer-info .site-copyright { text-align: center; }
	.site-footer .footer-info .site-info { text-align: center; }
	.site-footer .socials { margin-bottom: 15px; }
	.page-template-ladding-page .navbar-collapse .site-phone p{font-size: 16px;}
	.page-template-ladding-page .hero h1{font-size: 40px; line-height: 50px;}
	.page-template-ladding-page .site-header-image-bg{background-size: 100% 250px !important;}
	.page-template-ladding-page .quoteform{margin-top: 54px;}
	.page-template-ladding-page .site-header-image-bg{height: 940px !important;}
	.page-template-ladding-page .site-header .navbar-brand{margin: auto;}

	.featured-tagline .title-book-now { font-size: 30px; line-height:35px	}
}

@media screen and (max-width: 375px){
	.page-template-ladding-page .hero h1{font-size: 34px; line-height: 45px;}
	.page-template-ladding-page .quoteform .gform_title{font-size: 34px;}
	.page-template-ladding-page .site-header-image-bg{height: 850px !important;}
	.page-template-ladding-page .feature{width: 50%;}
}

@media screen and (max-width: 320px){
	.page-template-ladding-page .navbar-collapse .site-phone p{font-size: 14px; line-height: 0px;}
	.page-template-ladding-page .hero h1{font-size: 32px;}
	.page-template-ladding-page .site-header-image-bg{background-size: 100% 180px !important;}
	.page-template-ladding-page .quoteform{margin-top: -5px;}
	.page-template-ladding-page .quoteform .gform_title{font-size: 30px;}
	#img-bin{margin-top: 20px;}
	.page-template-ladding-page .site-header-image-bg{height: 780px !important;}
	.featured-tagline h1.price, .featured-tagline div.price {
		font-size: 50px;
		line-height: 50px;
	}
}